.widget .button2 {
    clear: both;
    float: none;
    margin-bottom: 20px;
}


p.intro {
    font-size: 18px;
}

#navigation li strong {
    padding: 10px 15px;
}

h1 {
    font-size: 25px;
    margin-bottom: 15px;
}

hr {
    border: none;
    border-top: 1px solid #cccccc;
}

#logo {
    margin: 35px 0 0;
}


/*#navigation .current-menu-item, #navigation .current_page_item, #navigation li:hover, blockquote, .button1:hover, .button4:hover, .button5:hover, .button2, .wpcf7-submit, #submit, .button3, .button6, #footer .button1, .ui-tabs .ui-tabs-nav li.ui-state-active, .widget-reservation-box, .booking-side, .booking-main, #slider .home-reservation-box, #slider-full .home-reservation-box, #ui-datepicker-div, .pagination-wrapper .selected, .pagination-wrapper a:hover, .wp-pagenavi .current, .wp-pagenavi a:hover, .tagcloud a:hover, .nsu-submit:hover, #footer .nsu-submit {
    border-color: #bf9958;
}

.title-block, .button1:hover, .button4:hover, .button5:hover, .button2, .wpcf7-submit, #submit, .button3, .button6, #footer .button1, .page-content table th, .event-month, .key-selected-icon, .dark-notice, .booking-main input[type="submit"], .home-reservation-box input[type="submit"], .widget-reservation-box input[type="submit"], .booking-side input[type="submit"], .ui-datepicker-calendar tbody tr td a.ui-state-hover, .ui-datepicker-calendar .dp-highlight .ui-state-default, .step-icon-current, .pagination-wrapper .selected, .pagination-wrapper a:hover, .wp-pagenavi .current, .wp-pagenavi a:hover, .tagcloud a:hover, a.button0, .more-link, .nsu-submit:hover, #footer .nsu-submit {
    background: #bf9958;
}*/

#footer {
    background: #111;
    padding-top: 0;

}

#footer-bottom {
    border-top: none;
    padding-top: 0;
}
.dark-wrapper {
    color: #fff;
}
.dark-wrapper .title-style1 {
    border-color: #fff;
}


.home .block-image {
    margin-bottom: 20px;
}

.accommodation-thumb {
    margin-bottom: 20px !important;
}

.section-break {
    border-top: 1px solid #cccccc;
    margin-top: 40px;
    padding-top: 40px;
}

.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}



.accommodation-listing li.row {
    width: 100%;
    margin: 0 0 40px;
    padding: 0;
    list-style: none;
    clear: both;
}
.accommodation-listing li.col {
    width: 47%;
}

.dark-wrapper hr {
    border-color: #741d24;
}



.dark-wrapper .intro {
    color: #e4d09d;
}

.fill {
    width: 100%;
}
#slider .home-reservation-box {
    width: 714px;
    left: 192px;
}


#slider {
	margin-bottom: 40px;
}

ul.gallery {

}

.gallery li {
    float: left;
    margin: 0 10px 10px 0;
}
.testimonial-wrapper {
    border: none;
    padding: 0;
}
.testimonial-text {
    width: auto;
    border: none;
    color: #333;
    padding: 0 35px;
}

.testimonial-text:before {
    content: "“";
    color: #cca8aa;
    font-family: Merriweather, serif;
    font-size: 30px;
    font-size: 3rem;
    font-weight: 300;
    left: 0px;
    position: absolute;
    top: -10px;
}
.testimonial-text:after {
    content: "„";
    color: #cca8aa;
    font-family: Merriweather, serif;
    font-size: 30px;
    font-size: 3rem;
    font-weight: 300;
    right: 0px;
    position: absolute;
    bottom: -10px;
}

.testimonial-author {
    margin-left: 35px;
    padding-right: 35px;
    margin-top: 20px;
    color: #993333;
}
.testimonial-author span {
    color: #bca6a7;
}

.mobile-menu-inner {
    margin-top: 0;
    overflow: auto;
}

#mobile-menu li {
    border-color: #bca6a7;
}

#mobile-menu li a {
    color: #fff;
}
#mobile-menu li a:hover {
    color: #bca6a7;
}

#navigation {
    max-width: 85%
}

#navigation li strong {
    padding: 10px 7px;
}
#navigation li span {
    font-size: 10px;
}
#navigation li a {
    padding-bottom: 35px;
}
h1, h2, h3, h4, h5, h6, .title-style1 {
	line-height: 1.5em;
}

.room-list-right .room-meta {
	max-width: 220px;
}

#topbar .topbar-right {
	width: 65%;
}
.enquies,
.topbar-right .enquies {
	float: right;
}

.topbar-left .label {
	padding: 7px 0 0 0;
	
}

#footer .enquies {
	font-size: 12px;
	margin-left: 15px
}

.topbar-right .enquies span, 
.topbar-right .enquies a,
.enquies span,
 .enquies a {
	float: left;
}
.topbar-right .enquies span,
.enquies span {
	margin: 4px 7px;
}


#gform_1 .gfield_label, 
#gform_1 .instruction, 
#gform_1 .gfield_description, 
#gform_1 label{
    font-size: 14px;
}

 
#gform_1 select {
    font-size: 16px;
}

#field_1_17 .instruction {
	float: left;
	margin: 3px 0 0 10px;
	clear: none;
}

#field_1_17 input {
	float: left;
}

#field_1_12 .gfield_description {
	font-size: 16px;
	font-weight: bold;
}

#field_1_19 {
	width: 69%;
	float: right;
}

#field_1_19 h3 {
	margin-bottom: 5px;
}

#field_1_12 {
	background-color: #FAF46C;
}

#field_1_12 .gfield_label {
	color: #D81010;
	font-size: 16px;
}


.page-content #gform_1 input[type="text"], 
.page-content #gform_1 input[type="email"], 
.page-content #gform_1 input[type="url"], 
.page-content #gform_1 input[type="number"], 
.page-content #gform_1 input[type="tel"], 
.page-content #gform_1 input[type="date"], 
.page-content #gform_1 input[type="file"], 
.page-content #gform_1 textarea {
	border: 1px solid #666;
}

#gform_1 .ginput_complex input {
	margin-bottom: 0;
}

#gform_1 .ginput_complex label {
	margin-bottom: 20px;
}


.extra-details {
	color: #fff;
}


.bookbutton{
	background: #bf9958;
	width: 150px;
	margin: 30px auto 0 auto;
	display: block;
	color: #fff;
	border: none;
	font-size: 14px;
	cursor: pointer;
	font-weight: 400;
	padding: 9px 10px;
	-webkit-appearance: none;
	align-items: flex-start;
	text-align: center;
	box-sizing: border-box;
	text-decoration: none;
}

@media only screen and (max-width: 1250px) {
    #slider .home-reservation-box {
        width: 714px;
        left: 123px;
    }
}

@media only screen and (max-width: 1050px) {
    #slider .home-reservation-box {
        width: 568px;
        left: 70px;
        bottom: 0;
    }
    
	#slider {
		margin-bottom: 0px;
	}
}

@media only screen and (max-width: 767px) {
    #slider .home-reservation-box {
        width: 405px;
        left: 0;
        bottom: 1px !important;
    }

	#topbar .topbar-right {
		width: 100%;
		position: relative;
	}
	
	.mobile-hide {
		display: none !important;
	}
	
	.mobile-left {
		position: absolute;
		left: 0;
		float: left !important;
	}
	
	.mobile-right {
		position: absolute;
		right: 0;
		float: right !important;
	}
	
	#slider {
		margin-bottom: 40px;
	}

    #logo {
        width: auto;
    }
}

@media only screen and (min-width: 480px) {

}
@media only screen and (max-width: 479px) {
    #slider .home-reservation-box {
        width: 245px;
        left: 0;
        bottom: 1px !important;
    }

}